body {
	
	font-family: 'calibriregular';
	font-size: 16px;
	position: relative;
	}
.header-top {
	padding: 10px;
	}
.call-btn {
	background: #8b8c8f; /* Old browsers */
	background: -moz-linear-gradient(top,  #8b8c8f 0%, #5b5c5e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8b8c8f), color-stop(100%,#5b5c5e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #8b8c8f 0%,#5b5c5e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #8b8c8f 0%,#5b5c5e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #8b8c8f 0%,#5b5c5e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #8b8c8f 0%,#5b5c5e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8b8c8f', endColorstr='#5b5c5e',GradientType=0 ); /* IE6-9 */
		
	border: 1px solid #5f6063;
	
	box-shadow: 0px 1px 0px #bebebf inset;
	-moz-box-shadow: 0px 1px 0px #bebebf inset;
	-ms-box-shadow: 0px 1px 0px #bebebf inset;
	-o-box-shadow: 0px 1px 0px #bebebf inset;
	-webkit-box-shadow: 0px 1px 0px #bebebf inset;
	
	color: #fff;
	float: right;
	font-family: 'calibribold';
	font-size: 23px;
	margin-top: 18%;
	padding: 10px 15px;
	
	text-shadow: 1px 1px 1px #444;	
	}
.call-btn:hover {
	background: rgb(91,92,94); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(91,92,94,1) 0%, rgba(136,137,140,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(91,92,94,1)), color-stop(100%,rgba(136,137,140,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(91,92,94,1) 0%,rgba(136,137,140,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(91,92,94,1) 0%,rgba(136,137,140,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(91,92,94,1) 0%,rgba(136,137,140,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(91,92,94,1) 0%,rgba(136,137,140,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b5c5e', endColorstr='#88898c',GradientType=0 ); /* IE6-9 */

	}
#nav-bar {
	background: #231f20;
	min-height: 50px;	
	}
#nav-bar ul {
	line-height: 30px;
	}
#nav-bar ul li {
	float: left;
	position: relative;	
	}
#nav-bar ul li:last-child a {
	background: none;
	}
#nav-bar ul li a {
	background: url(../images/nav-divider.jpg) right no-repeat;
	color: #fff;
	display: block;
	font-size: 18px;
	text-transform: uppercase;	
	padding: 10px 34px;
	}
#nav-bar ul li:hover a,
.current-menu-item,
#nav-bar ul li:hover ul {
	background: #000;
	display: block;
	}
.navbar-toggle {
	border-radius: 0;	
	}
/* Drop Down */
#nav-bar ul li ul {
	background: #000;
	display: none;	
	position: absolute;
	z-index:9;
	}
#nav-bar ul li ul li {
	display: block;
	}
#nav-bar ul li ul a {
	background: none;
	}
.sub-menu {
	margin: 0;
	padding: 0;
	}

/* Banner Loading
***********************/
.loading #container {
	opacity: 0;
	}
.loading:before  { 
	content: ''; 
	display: block; 
	margin: 100px 0 0; 
	text-align: center; 
	color: #000; 
	font-weight: bold; 
	font-size: 60px; 
	opacity: 0.3; 
	}
	
/* Banner */
#banner {
	/*background: #fdfdfd;*/
	background: #fdfdfd url(../images/main-bg.png) center top ;		
	}
.banner-row {
	margin: 10px auto 20px auto;
	}
/*.banner-slider:before {
	background: url(../images/banner-shadow-left.png) no-repeat;
	bottom: 25px;
	content:"";
	height: 297px;
	left: -58px;
	position: absolute;
	width: 58px;
	}
.banner-slider:after {
	background: url(../images/banner-shadow-right.png) no-repeat;
	bottom: 25px;
	content:"";
	height: 297px;
	position: absolute;
	right: -43px;
	width: 58px;	
	}*/
.banner-slider h1 {
	background: url(../images/banner-content-bg.png) repeat-y;
	bottom: 10px;
	color: #fff;
	font-size: 28px;
	padding: 15px 25px;
	position: absolute;
	width: 100%;	
	}
.banner-slider ul li {
	border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	-webkit-border-radius: 3px;
	position: relative;
	}
ul.flex-direction-nav li {
	position: static;
	}
.banner-slider ul li img {
	border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	-webkit-border-radius: 3px;
	}
ol.flex-control-paging {		
	right: 22px;
	text-align: right;
	top: 10px;
	}
.flex-control-nav li {
	margin: 0 2.5px;
	}
ol.flex-control-paging li a {
	color: rgba(0,0,0,0);
	}	
.flex-control-paging li a {
	background: #fff;
	box-shadow: none;
	}
.banner-form {
	background: #0096ff;
	color: #fff;
	padding: 11px;
	text-align: center;
	}
.banner-form h1 {
	font-family: 'calibribold';
	font-size: 36px;
	margin: 10px 0 0 0;
	text-shadow: 1px 1px 0 #666;
	text-transform: uppercase;
	}
.banner-form h2 {
	font-size: 25px;
	margin: 5px 0 15px 0;
	}
.banner-form h2 span {
	font-size: 20px;
	}
.banner-form input {
	color: #727476;
	float: left;
	height: 40px;	
	margin-bottom: 15px;
	width: 100%;	
	}
.banner-form input[type="submit"],
.contact-page input[type="submit"] {
	background: #ff8400;
	border: none;
	color: #fff;
	float: left;
	font-family: 'calibribold';
	font-size: 18px;
	font-weight: normal;
	text-transform: uppercase;
	width: 50%;
	}
	
.tagline {
	background: #777779;
	color: #fff;
	font-family: 'calibrilight';
	font-size: 30px;
	padding: 25px 0;
	text-align: center;	
	}	
.our-products {
	background: #393536;
	color: #fff;
	padding: 30px 0 45px 0;
	}
.our-products h1 {
	font-family: 'calibribold';
	font-size: 38px;
	margin-bottom: 30px;
	text-align: center;
	text-transform: uppercase;
	}
.product-box {
	background: #777779;
	padding: 20px;
	}
.product-box a h2 {
	color: #fff;
	font-family: 'calibribold';
	font-size: 28px;
	text-align: center;
	text-transform: uppercase;
	}
.product-box a:hover {
	text-decoration: none;
	opacity: 0.6;
	}
.product-box img {
	display: block;
	margin: 0 auto;
	}
.repeat-dots {
	background: url(../images/product-repeat.png) ;
	height: 5px;
	margin: 12px 11px;
	}
	
.main-content {
	color: #727476;
	margin-top: 50px;
	}
.video-row h2 {
	color: #231f20;
	font-size: 28px;
	}
.video-row p {
	font-family: 'calibrilight';
	margin: 20px 0;
	font-size: 17px;
	}
.video-row p a,
#footer p a {
	color: #0096ff;
	}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.triangle-divider {
	margin: 40px 0;
	position: relative;
	}
.triangle-divider img {
	display: block;
	margin: 0 auto;
	}
.first {
	background: #e8e8e8;
	height: 1px;
	position: absolute;
	top: 4px;
	width: 100%;
	z-index: -1;
	}


.bottom-content {
	margin: 30px auto;
	}
.bottom-content h3 {
	color: #231f20;
	font-size: 20px;
	margin-bottom: 20px;
	text-transform: uppercase;
	}
.arrows {
	position: absolute;
	right: 15px;
	top: 0;	
	}
.arrows i {
	cursor: pointer;
	display: block;	
	}
.recent-articles {	
	overflow: hidden !important;
	padding-right: 20px;
	}
.recent-articles h1 {
	font-weight: bold;
	margin-bottom: 10px;
	}
.recent-articles ul {
	height: auto !important;
	}
.recent-articles ul li {
	border-bottom: 1px solid #e8e8e8;
	height: auto !important;
	/*margin-bottom: 20px;*/
	padding: 20px 0;
	width: 100% !important;	
	}
.recent-articles ul li img {
	display: block;
	float: left;
	/*margin: 0 20px 20px 0;*/
	}
.footer-nav li {
	padding: 4px 0;
	}
.footer-nav li a {
	color: #727476;
	}
.footer-nav li a:hover {
	color: #0096ff;
	text-decoration: none;
	}
.footer-nav li.current-menu-item {
	background: none;
	}
.footer-nav li ul {
	display: none;
	}

#footer {
	background: #231f20;
	color: #727476;
	font-family: 'calibrilight';
	padding: 40px;
	}
#footer p {
	line-height: 25px;
	}
#footer p a {
	color: #727476;
	}
#footer p a:hover {
	text-decoration: none;
	}
#footer ul {
	text-align: right;
	}
#footer ul li {
	display: inline-block;
	padding: 0 3px;
	}
#footer ul li a {
	color: #727476;	
	}




/*

	All Pages

*/
.pages {
	padding: 30px 0;
	}
.pages h1 {
	font-family: 'calibribold';
	font-size: 35px;
	margin: 0 0 25px 0;
	}
.pages h2 {
	font-size: 25px;
	margin-bottom: 20px;
	}
.pages h3 {
	font-family: 'calibribold';
	font-size: 25px;
	margin: 25px 0 20px 0;
	}
.pages h4 {
	font-size: 25px;
	margin-bottom: 20px;
	}
.pages p {
	line-height: 20px;
	margin-bottom: 25px;
	}
.pages p strong a {
	color: #231f20;
	}
.pages ul li {
	line-height: 23px;
	margin: 5px 0;
	position: relative;
	padding-left: 10px
	}
.pages ul li:before {
	content:"\f105";
	font-family: 'FontAwesome';
	position: absolute;
	left: 0;
	}
.pages img {
	border: 4px solid #fff;
	box-shadow: 0 0 0 1px #ccc;
	float: left;
	margin: 0 30px 0 0;
	}
hr {
	margin: 30px 0;
	}
strong {
	font-weight: bold;
	}
/* Artile Page */
.article-page	{
	border-bottom: 1px solid #ddd;
	margin-bottom: 30px;
	padding-bottom: 30px;
	}
.col-lg-12 div.article-page:last-child {
	border: none;
	margin: 0;
	padding: 0;
	}
.article-page h1 a {
	color: #231f20;
	}
.article-page img {
	float: left;
	marging: 0 30px 30px 0;
	}
.post-page img {
	float: right;
	margin: 0 0 30px 30px;
	}
	
/* Contact Page */	
.contact-page h1 {
	font-size: 28px;
	margin-bottom: 15px;
	}
.contact-page iframe {
	height: 350px;
	margin-bottom: 30px;
	width: 100%;
	}
.contact-page input,
.contact-page textarea {
	width: 100%;
	margin-bottom: 15px;
	resize: none;
	}

/* FAQ */
.content {
    display:none;
}
.content p {    
    background: white;
	border-top: 1px solid #bbb;    
	margin: 0;
	padding: 11px 45px;
}
#toggler {
	font-size: 18px;
	}
#toggler li {
	border-top: 1px solid #bbb;
	border-right: 1px solid #bbb;
	border-left: 1px solid #bbb;      
    background:#f1f1f1; 
	margin: 0;
	padding: 0;     
}
#toggler li:before {
	content:"";
	padding: 0;
	}
#toggler li:last-child {
	border-bottom: 1px solid #bbb;
	}
#toggler li a { 
	color: #231f20;
	cursor: pointer;
    display: block;	
	padding: 11px 15px 11px 40px;
	position: relative;	
	z-index: 9;
}
#toggler li a:hover {
	color: #231f20;
	text-decoration: none;
	
	}
.icon {
	background:url("../images/arrow-close.png") no-repeat;
	background-position: 15px 15px !important;
    height:30px;
	float:left;
    position:relative;
    vertical-align:text-top;
	width:30px;    
}
.icon-rightarrow {
    background-position:0;
}
.icon-downarrow {
    background:url("../images/arrow-open.png") no-repeat;
} 



.scrollToTop {
	background: rgba(51,51,51,0.9);
	bottom: 140px;
	height: 40px;	
	outline: none;
	position: absolute;	
	right: 100px;
	text-align: center;
	width: 40px;
	z-index: 2;
	}
.scrollToTop i {
	color: #727476;
	font-size: 30px;
	line-height: 38px;	
	}
cite, dfn, em, i{
	font-style: italic;
}
.devider{
	height: 1px;
	background: #ccc;
	margin-bottom: 30px;
}

/* 404 */
.page-not-foound { 
	text-align:center;	
 }
.page-not-foound h1 {
	font-size: 40px;
	margin-bottom: 40px;
	}
.page-not-foound h2 {
	color: #b92626;
	font-size: 65px;
	text-transform: uppercase;
	margin: 35px 0;
	}
.page-not-foound ul li {
	color: #ccc;
	display: inline-block;
	padding: 40px 5px;	
	}
.page-not-foound ul li a {
	font-size: 20px;
	}

/* Universal CSS */	

.radius {
	border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	-webkit-border-radius: 3px;
	}
.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}
.nopadding-right {
   padding-right: 0 !important;
   margin-right: 0 !important;
}
.nopadding-left {
   padding-left: 0 !important;
   margin-left: 0 !important;
}
.italic {
	font-family: 'calibriitalic';
	line-height: 20px;
	}
